import { BaseXform } from "../base-xform.js";
declare class TextXform extends BaseXform {
    private _text;
    get tag(): string;
    render(xmlStream: any, model: string): void;
    parseOpen(node: any): boolean;
    parseText(text: string): void;
    parseClose(): boolean;
}
export { TextXform };
